/* Chicago Cubs Charities Styles*/

/*MICRO-SITE GLOBALS*/
body.team {background: #012d6c url(/chc/images/community/charities/charities_bg_1680x946.jpg) center 15px no-repeat !important;}

/* fonts */

/* background gradient */

#mainNav, #content_wrapper .heading_container h3, #content_wrapper h2.headline {
	color: #ffffff;
	background: #cc3433;
	background: -moz-linear-gradient(top,  #cc3433 0%, #cc3433 50%, #b7302d 51%, #b7302d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc3433), color-stop(50%,#cc3433), color-stop(51%,#b7302d), color-stop(100%,#b7302d));
	background: -webkit-linear-gradient(top,  #cc3433 0%,#cc3433 50%,#b7302d 51%,#b7302d 100%);
	background: -o-linear-gradient(top,  #cc3433 0%,#cc3433 50%,#b7302d 51%,#b7302d 100%);
	background: -ms-linear-gradient(top,  #cc3433 0%,#cc3433 50%,#b7302d 51%,#b7302d 100%);
	background: linear-gradient(to bottom,  #cc3433 0%,#cc3433 50%,#b7302d 51%,#b7302d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc3433', endColorstr='#b7302d',GradientType=0 );
}

/*overrides*/
a, a:visited.primaryVlink, .sub a:visited, #related li a:visited {color: #0E3386;}
#top-content #account-nav .drop li a:hover{color:#fff;}
#metaWrap {width: auto;}
#content_header {min-height:165px; position:relative;}
#mainNav{
	position: absolute;
	top: 140px;
	left: 15px;
	width: 960px;
	box-shadow: 1px 1px 7px #333;
}
#mainNav ul{margin:0px !important;}
#mainNav ul li {
	display: table-cell;
	list-style: none !important;
	width: 1%;
	position: relative;
}
#mainNav ul li a{color:white; font-size:18px; text-decoration:none; padding:10px 20px; display:block; text-align: center; text-transform:uppercase; }
#mainNav ul li a:hover, #mainNav ul li a.active {background: #0E3386;color:white;}
#mainNav ul li ul.dropdown {
	position: absolute;
	left: -9999px;
	top: auto;
	z-index: 10000;
	padding-bottom:5px;
	-webkit-box-shadow: 0px 2px 7px #000;
	-moz-box-shadow: 0px 2px 7px #000;
	box-shadow: 0px 2px 7px #000;
	background-color:#b7302d;
	width:300px;
	height:auto;
	padding:0px;
}
#mainNav ul li:hover ul.dropdown{left:auto;}
#mainNav ul li.first:hover ul.dropdown{left:0px;}
#mainNav ul li ul.dropdown li{display:block; width:100%; text-indent:0px;clear: both;  margin: 0; background: none; border:none; height:auto;  }
#mainNav ul li ul.dropdown a {
	color: #fff;
	background:#b7302d;
	height: 15px;
	padding: 5px 10px 5px 10px; 
	text-shadow: none;
	font-size:12px;
	margin-top:0px;
	white-space:nowrap;
	padding:10px;
	font-weight: bold;
}

#mainNav ul li ul.dropdown a:hover, #mainNav ul li ul.dropdown a.active {
	background: #0E3386;
	color:white;
	text-decoration: none;
	text-shadow: 1px 1px 2px #333;
}

ul.dropdown li.dropFirst a, ul.dropdown li.dropFirst a:hover {border-top-left-radius: 0px !important; border-top-right-radius: 0px !important;}
ul.dropdown li.dropLast a, ul.dropdown li.dropLast a:hover {border-bottom-left-radius:0px !important; border-bottom-right-radius: 0px !important;}

#mainNav ul li#donateLink a {
	padding: 5px;
	border: #F0F8FF;
	margin: 3px 6px;
	font-family: adelle;
	font-weight: normal;
	font-size: 16px;
}

#mainNav ul li#donateLink a:hover {
background: #222;
background: -moz-linear-gradient(center top, #60656C 0%, #363636 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#60656C), color-stop(100%,#363636));
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60656C', endColorstr='#363636',GradientType=0 );
}

#content_wrapper  {color: #000; background: #fff !important; z-index:10; -webkit-border-top-left-radius: 10px;-moz-border-top-left-radius: 10px;border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px;-moz-border-top-right-radius: 10px;border-top-right-radius: 10px;}
#content_under_header, #mc_container {-webkit-border-top-left-radius: 10px;-moz-border-top-left-radius: 10px;border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px;-moz-border-top-right-radius: 10px;border-top-right-radius: 10px;}
#mc_container {
background: #fff !important;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
padding:40px 15px 20px 15px;
}

#tw_mc{margin:0px auto;}

h1, h2, h3 {font-size:18px; text-transform:uppercase; padding:5px 10px; margin: 10px 0;}

h2.headline {margin: 0 0 10px 0;}

h4{
	color: #000;
	padding: 5px 0;
	background: rgba(0, 0, 0, 0);
	border: none;
	text-transform: none;
	font-size: 16px;
	margin: 0;
}
#tw_mc_interior h5{padding:5px 0;}

#tw_mc_interior p{padding:5px 0;}

#tw_mc_interior hr{margin:5px 0; display:block;}

#tw_mc_interior ul, #tw_mc_interior ol{margin:10px 20px}
#tw_mc_interior ul li{list-style:disc;}
#tw_mc_interior ol li{list-style:decimal;}

#tw_mc_interior #mc{width:650px; float:left; padding-right:10px;}
#tw_mc_interior #right_col{width:300px; float:left; }

#content_wrapper .heading_container{
	width:100%;
	position:relative;
}
#content_wrapper .heading_container h3{
	color:#fff;
	text-transform:uppercase;
	font-size:15px;
	padding:7px;
	font-weight:normal;
	margin:0px;
}



.more_link {
	float: right;
	margin:0px 5px;
	font-size:11px;
	text-transform:none;
	font-family:adelle, arial, serif;
	background:#F0F0F0;
}

.more_link a{font-weight:bold;}

.greybox{background:#f0f0f0; float:left; border:1px solid #000; position:relative;}

/* RIGHT COLUMN */
#right_col .greybox{float:none;}
#right_col .ad_300{margin:20px 0;}
#right_col .greybox ul{margin:10px 25px;}
#right_col .greybox ul li{padding:5px 0; list-style:disc;}
#right_col .greybox ul li a{font-weight:bold;}

/* BLACK BAR */
#blackbar_container {width: 100% !important; height: 20px; background-color: #000; z-index: 999;}
#blackbar_container #black_bar {width: 990px; margin: 0 auto; padding: 0; position:relative;}
#black_bar .container {position: absolute; left:90px;}
#black_bar #language_container ul.language_navigation {padding-top: 1px;}
#black_bar #language_container ul.language_navigation li {float: left; height: 17px;}
#black_bar #language_container ul.language_navigation li.clubcom {padding-right: 6px;}
#black_bar #language_container ul.language_navigation li.clubcom img{height:14px; margin-top:1px;}
#black_bar #language_container ul.language_navigation li.spanish {padding-right: 6px;}
#black_bar #mlb_logo_container {margin-left: 550px; padding-top: 1px;}
#black_bar #account_container {margin-left: 750px;}
#black_bar #account_container ul#account_login {float:left; padding:1px 0px 0px 0px;}
#black_bar #account_container ul#account_login li {display:inline;}
#black_bar #account_container ul#account_login li.first {border-right:1px solid #ffffff; padding-right:5px; margin-right:5px;}
#black_bar #account_container ul#account_login li a {color:white; font-weight:bold; font-size:11px;}
#black_bar .account li {
	float: left;
	padding: 0 0 0 3px;
	margin-right: 7px;
}
#black_bar .account li, #black_bar .language_navigation #black_bar .more_stuff a, #black_bar #fan_forum_link {
	text-shadow: 1px 1px 1px #262729;
}
#black_bar .account a{text-decoration:none; font-size:11px; line-height:1.7em; font-weight:bold; color:#fff;}
#club_url{width:80px; float:left; margin-top:3px; }
#login-nav .fb {
	background: url(/shared/images/icons/facebook_sprite.png) -20px bottom no-repeat;
	display: block;
	width: 29px;
	float: right;
	height: 18px;
	margin: 0px 0px 0 7px;
	border-right: 1px solid gray;
}
#black_bar .dek {
	color: white;
	position: absolute;
	text-transform: uppercase;
	top: 3px;
	left: 285px;
	font-size: 10px;
	text-shadow: 1px 1px 1px #262729;
}

#profile-lnk .profile-pic{margin:0px 4px;}


/* HEADER */
#main_logo h1 {
	position: absolute;
	background-image: url(/chc/images/community/charities/charities_logo_260x140.jpg);
	background-repeat: no-repeat;
	width: 260px;
	height: 140px;
	cursor: pointer;
	margin: 0px 0;
	text-indent: -9999px;
}

/* MEDIAWALL */
#mediawall_container{float:left; z-index:2000; width:480px; height:380px;}

/* NEWS */
.column{margin:10px 0;}
#np_news_column {width:650px; margin-left:0px; border:none; -webkit-box-shadow:none; box-shadow:none; -moz-box-shadow:none;}
#np_page #np_articles .featured.np_separator, #np_page #np_articles li, #np_page #np_articles .np_separator{list-style:none;}
#np_page {margin-top:0;}

/* CWS VIDEOS */
#chc_videos{width:148px; padding:0px; margin:0 10px; min-height:380px;}
#chc_videos ul {list-style: none;padding: 0px;margin: 0px;}
#chc_videos ul li{margin:7px 12px; width:124px; height:100px; text-align:center; position:relative; overflow: hidden;}
#chc_videos ul li a{display: block; font-size:11px; color:#000; font-weight:normal; line-height: 1.3;}
ul li a .playBtn {
	position: absolute;
	top: 0px;
	left:0px;
	width: 37px;
	height: 37px;
	background: url(/shared/video/images/sprite_media.png) no-repeat;
}
#chc_videos .more_link {
	position: absolute;
	margin: 0px 5px;
	font-size: 11px;
	text-transform: none;
	background: #F0F0F0;
	right: 0;
	bottom: 5px;
	padding: 4px 10px 4px 40px;
}

/* CWS CHARITIES MISSION */
#chc_mission{width:308px; padding:0px;  min-height:380px; margin:0px;}
#chc_mission li{width:300px; margin:10px auto; position:relative;}
#chc_mission li a span {
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 20px;
	text-transform: uppercase;
	color: #FFF;
	width: 287px;
	padding: 10px 5px 4px 7px;
	text-shadow: 1px 1px 3px #000;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…IgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.01) 1%, rgba(0,0,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0, 0, 0, 0)), color-stop(1%,rgba(0, 0, 0, 0.01)), color-stop(100%,#000));
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0.01) 1%,#000 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.01) 1%,rgba(0,0,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.01) 1%,rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, 0.01) 1%,#000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
}

/* CWS FULL WIDTH BOX */
.chc_fullwidth{width:958px; height:200px; border:1px solid #000; margin-top: 20px; min-height:250px;}

/* SIGNATURE EVENTS */
#content_wrapper #signature_events .h4_container{
	width:100%;
	position:relative;
}
#content_wrapper #signature_events .h4_container h4{
	color:#000;
	text-transform:uppercase;
	font-size:13px;
	padding:5px;
	font-weight:normal;
	margin:0px;
	font-family:adelle, arial, serif;
	box-shadow:0px 0px 7px #bbb;
	-webkit-box-shadow:0px 0px 7px #bbb;
	-moz-box-shadow:0px 0px 7px #bbb;
}

#signature_events{ height:270px; margin-top: 20px; }

#signature_events ul li{
	width:207px;
	padding:20px 15px;
	font-size: 11px;
}

#signature_events ul li a{font-weight:bold;}

#signature_events ul li img{border:1px solid #000; margin:0 0 5px;}

/* CWS CAROUSEL */
.chc_fullwidth{width:958px; position:relative;}
.chc_fullwidth ul{padding:0px; list-style:none; width:948px; margin:0px auto;}
.chc_fullwidth ul li{float:left; width:142px; padding:20px 8px 0; text-align:center; height:170px;}

.carousel_container .prev, .carousel_container .next {
height: 50px !important;
width: 20px !important;
background-image: url(http://mlb.mlb.com/images/media/sprite_media.png);
background-repeat: no-repeat;
list-style-type: none;
margin: 0;
padding: 0 !important;
float:none !important;
}
.prev {
position: absolute;
top: 90px;
left: 40px;
background-position: -60px 15px;
background-color:#ccc;
}

.prev:hover, .next:hover{background-color:#1E1E1E; cursor:pointer !important;}

.next {
position: absolute;
top: 90px;
right: 40px;
background-position: -75px 15px;
background-color:#ccc;
}
.carousel_content{margin:0px auto; width:795px !important;}
.carousel_content ul li{height:190px !important;}
.carousel_content ul li a{font-size:11px; text-transform:uppercase;font-weight:bold;}
.carousel_content ul li a img{border:1px solid #103154;}



/* EVENTS PAGE */
#events{}
#events #sortFields{padding:15px;}
#events .event{display:block; margin: 10px 0;}
#events .event h6.date{background:#fff;color:black; font-size:14px; line-height:19px; padding:5px;}
#events .event .event_info{margin:0;}
#events .event .event_info img{float:left;}
#events .event .event_info .event_details{float:left; margin-left:10px; width:394px;}
#events .event .event_info .event_details h5 {padding:0;}
#events .event .event_info .event_details h5 a{font-size:13px; line-height:18px;}
#events .event .event_info .event_details p{font-size:11px; font-weight:bold; padding: 0;}
#events .event .event_info .social{float:left; padding-left:15px; width:105px;}
#events .event .event_info .social .facebook_button{padding:5px;}
#events .event .event_info .social .twitter_button{padding:5px;}
/* FOOTER */
#team_footer_links a{color:#fff;}
#footer_container{padding:20px 0;}
#team_footer_links ul li{list-style:none;}